body {
    padding-top: 50px;
}

.area-contenido {
    padding: 40px 15px;
}

.area-entrada {
    margin: 25px;
}

.texto-tarea {
    display: flex;
    align-items: center;
    height: 40px;
}

.oculto {
    display: none;
}

.area-icono-eliminacion {
    display: flex;
    align-items: center;
    height: 40px;
}

.icono-eliminacion {
    color: red;
}

.tarea-completada {
    text-decoration: line-through;
}

.caja-comprobacion {
    margin-top: 15px;
}

h2, h6 {
    text-align: center;
    color: royalblue;
}

.color-fondo {
    background-color: rgb(204, 230, 194);
}